Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

kde4

Per tutti i tuoi problemi Linux entra qui e risolvili!

Moderatori: gunter, zendune

kde4

Postdi ivo » 10/10/06 14:55

ho problemi nell'installare il kde4
premetto che ho la Kubuntu e uso il programma "Gestione pachetti Synaptic"
per installare il kde4
dopo aver inserito nei repositories http://kubuntu.org/packages/kde4-3.80.1/
ricerco il kde4
quando cerco di installare il kde4base il programma mi dice:
kde4base:
Dipende: kdelibs5 but it is not going to be installed
Dipende: kdepimlibs4 but it is not going to be installed

Sembra che tra i repositories non ci sia la possibilità di installare tali libreirie

Se qualcuno sa come correggere tale errore o se sa come installare, in una maniera semplice, il kd4, avrà la mia eterna gratitudine
Immagine
Avatar utente
ivo
Utente Senior
 
Post: 1134
Iscritto il: 20/08/01 01:00
Località: Treviso

Sponsor
 

Torna a Software Linux

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite

cron